html,
body {
    height: 100%;
    background: #f2f2f2;
    width: 100%;
}
.section {
    width: 1200px;
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 80px;
}

.pager-content {
    background: white;
    padding-bottom: 60px;
}

.pager-content ul li {
    display: flex;
    align-items: center;
    min-height: 400px;
}
.pager-content ul li > div {
    width: 50%;
}
.pager-content ul li .text-wrapper {
    display: flex;
    flex-direction: column;
}
.pager-content ul li .text-wrapper.odd {
    margin-left: 64px;
}
.pager-content ul li .text-wrapper.even {
    margin-right: 64px;
}
.pager-content ul li .text-wrapper .title {
    font-size: 3rem;
    color: #333333;
    font-weight: 700;
}
.pager-content ul li .text-wrapper .title-en {
    font-size: 1.5rem;
    color: #999999;
}
.pager-content ul li .text-wrapper .green-line {
    height: 2px;
}
.pager-content ul li .text-wrapper .platform-content {
    margin-top: 10px;
    font-size: 14px;
    color: #666666;
}

.pager-content ul li .pic-video-frame {
    position: relative;
    min-width: 50%;
}
.pager-content ul li .pic-video-frame img {
    width: 100%;
    object-fit: cover;
}

.pager-content ul li .pic-video-frame .play-btn {
    width: 8.5rem;
    height: 8.5rem;
    background: url(../images/play-light.png) no-repeat;
    background-size: cover;
    cursor: pointer;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all 2s;
}

.pager-content ul li .pic-video-frame video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background: #000000;
}

@media only screen and (max-width: 1024px) {
  .section {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }
  .pager-content ul li {
    min-height: unset;
    margin-bottom: 3rem;
  }
  .pager-content ul li .text-wrapper .title {
    color: white;
  }
  .pager-content ul li .text-wrapper .title-en {
    color: white;
  }
  .pager-content ul li .text-wrapper .platform-content {
    color: white;
    font-size: 2.4rem;
    line-height: 1.75;
    font-weight: lighter;
    font-family: PingFangSC-Light;
  }
  .pager-content ul li:nth-child(2n) {
    flex-direction: column;
  }
  .pager-content ul li:nth-child(2n+1) {
    flex-direction: column-reverse;
  }
  .pager-content ul li > div {
    width: auto;
  }
  .pager-content ul li .text-wrapper {
    padding: 3rem;
    padding-top: 0;
  }
  .pager-content ul li .text-wrapper.odd {
    margin: 0;
  }
  .pager-content ul li .text-wrapper.even {
    margin: 0;
  }
  .pager-content ul li .pic-video-frame {
    margin: 0 3rem;
    width: calc(100% - 6rem);
  }
  .pager-content {
    background: #022B75;
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  .pager-content ul li .pic-video-frame img {
    aspect-ratio: 690/362;
  }
  .pager-content ul li .pic-video-frame .play-btn {
    transition: none;
  }
}